[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.OnColEnter

Event handler if mouse enters column or it gains focus

## Declaration

Source position: dbgrids.pas line 454

`protected property TCustomDBGrid.OnColEnter: TNotifyEvent read FOnColEnter write FOnColEnter;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .